{
  "app": {
    "products": [
      {
        "name": "default",
        "signingConfig": "default",
        "compileSdkVersion": 10,
        "compatibleSdkVersion": 10,
        "runtimeOS": "OpenHarmony"
      }
    ],
    "buildModeSet": [
      {
        "name": "debug"
      },
      {
        "name": "release"
      }
    ],
    "signingConfigs": [
      {
        "name": "default",
        "material": {
          "certpath": "C:/Users/suyat/.ohos/config/openharmony/default_common-station-web_vZFNwrVUnpY3mys1WI1huqdp1qAMQniXhwm2hXzDqzw=.cer",
          "storePassword": "00000019CEA85C11F67495AD711499FA68E595A610FAFB257D57D5ED14D52A67E505935558E6F62C4C",
          "keyAlias": "debugKey",
          "keyPassword": "00000019F9BDB276526512C9334D6E76D2B9B7346047185576241194B982DBB926339764834ABDC473",
          "profile": "C:/Users/suyat/.ohos/config/openharmony/default_common-station-web_vZFNwrVUnpY3mys1WI1huqdp1qAMQniXhwm2hXzDqzw=.p7b",
          "signAlg": "SHA256withECDSA",
          "storeFile": "C:/Users/suyat/.ohos/config/openharmony/default_common-station-web_vZFNwrVUnpY3mys1WI1huqdp1qAMQniXhwm2hXzDqzw=.p12"
        }
      }
    ]
  },
  "modules": [
    {
      "name": "entry",
      "srcPath": "./entry",
      "targets": [
        {
          "name": "default",
          "applyToProducts": [
            "default"
          ]
        }
      ]
    }
  ]
}